<h1>User Profile</h1>

<p>Email: <%= @user.email %></p>
<p>Profile Picture: <%= image_tag(@user.profile_picture, style: "max-width: 200px; max-height: 200px;") if @user.profile_picture.attached? %></p>
<p>Personal Information: <%= @user.personal_information %></p>

<%= link_to 'Edit Profile', edit_user_registration_path, class: 'btn btn-primary' %>
<%= link_to 'Back to Dashboard', dashboard_path, class: 'btn btn-secondary' %>
